Bug 5006 - Invalid XHTML in record matching rules template
Summary: Invalid XHTML in record matching rules template
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) normal (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-07-14 18:04 UTC by Owen Leonard
Modified: 2016-06-17 15:32 UTC (History)
1 user (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed fix (24.62 KB, patch)
2010-08-04 16:52 UTC, Owen Leonard
Details | Diff | Splinter Review
Revised for current HEAD (24.79 KB, patch)
2010-12-17 13:56 UTC, Owen Leonard
Details | Diff | Splinter Review
Revised for current HEAD (24.57 KB, patch)
2011-01-05 15:34 UTC, Owen Leonard
Details | Diff | Splinter Review
Proposed fix for 3.2.x (24.92 KB, patch)
2011-01-13 14:39 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2010-07-14 18:04:03 UTC
matching-rules.tmpl needs to be cleaned up for validity and the form tweaked for usability.
Comment 1 Owen Leonard 2010-08-04 16:52:12 UTC Comment hidden (obsolete)
Comment 2 Owen Leonard 2010-12-17 13:56:20 UTC Comment hidden (obsolete)
Comment 3 Owen Leonard 2011-01-05 15:34:00 UTC
Created attachment 2949 [details] [review]
Revised for current HEAD
Comment 4 Chris Cormack 2011-01-06 21:57:16 UTC
Pushed, please test
Comment 5 Owen Leonard 2011-01-13 14:39:08 UTC
Created attachment 2985 [details] [review]
Proposed fix for 3.2.x
Comment 6 MJ Ray (software.coop) 2011-02-01 09:20:31 UTC
This bug is mentioned in:
Fix for Bug 5006 - Invalid	XHTML in record matching rules template http://lists.koha-community.org/pipermail/koha-patches/2011-January/013523.html
Fix for Bug 5006 - Invalid XHTML in record matching rules template http://lists.koha-community.org/pipermail/koha-patches/2011-January/013548.html
Fix for Bug 5006 - Invalid XHTML in record matching rules template http://lists.koha-community.org/pipermail/koha-patches/2011-January/013590.html
Fix for Bug 5006 - Invalid XHTML in record	matching rules template http://lists.koha-community.org/pipermail/koha-patches/2011-January/013515.html
Fix for Bug 5006 - Invalid XHTML in	record matching rules template http://lists.koha-community.org/pipermail/koha-patches/2011-January/013596.html